/* ---- CSS des pages "simples" - conditions générales, ... ---- */

h1.specialH1{
    font-size: 32px;
}

h2{
    color: #cbaa94;
    margin: 15px 0;
    text-transform: none;
    line-height: 135%;
}

    html h2.h2NoTop{
        margin-top: 0;
    }

main {
    margin: 70px 0;
    display: block;
}

p, .textPlusPictures li{
    text-align: justify;
    color: #8d8d8d;
    margin-bottom: 8px;
    line-height: 155%;
}

    .textPlusPictures li{
        padding-left: 19px;
    }

    .textPlusPictures ul{
        margin: 19px 0;
    }

        .textPlusPictures ul:last-child{
            margin-bottom: 0;
        }

    footer p{
        margin-bottom: 0;
    }

.textSection{
    margin-bottom: 45px;
}

main .textAlignRight a{
    margin-left: 17px;
}

/* Mediaqueries */

@media only screen and (max-width: 1600px){
    h1.specialH1{
        font-size: 28px;
    }

    h2{
        margin: 13px 0;
    }

    main {
        margin: 65px 0;
    }

    .textSection{
        margin-bottom: 25px;
    }

    main {
        margin: 65px 0;
    }

    p, .textPlusPictures li{
        font-size: 15px;
    }

    .textPlusPictures li{
        padding-left: 18px;
    }
}

@media only screen and (max-width: 1450px){
    h1.specialH1{
        font-size: 25px;
    }

    main {
        margin: 40px 0;
    }

    p, .textPlusPictures li{
        font-size: 14px;
    }

    .textPlusPictures li{
        padding-left: 17px;
    }
}


@media only screen and (max-width: 1230px){
    h1.specialH1{
        font-size: 23px;
    }

    h2{
        margin: 11px 0;
    }

    main {
        margin: 60px 0;
    }

    .textSection{
        margin-bottom: 22px;
    }

    main {
        margin: 35px 0;
    }

    .textPlusPictures li{
        padding-left: 15px;
    }
}


@media only screen and (max-width: 1000px){

    h1.specialH1{
        font-size: 21px;
    }

    main {
        margin: 30px 0;
    }

    .textSection{
        margin-bottom: 30px;
    }

    p, .textPlusPictures li{
        line-height: 155%;
    }

    main {
        margin: 35px 0;
    }
}

@media only screen and (max-width: 900px){
    h1{
        line-height: 140%;
    }

    main {
        margin: 30px 0;
    }
}

@media only screen and (max-width: 550px){
    h1.specialH1{
        font-size: 20px;
    }

    main {
        margin: 20px 0;
    }
}

@media only screen and (max-width: 500px){

}

@media only screen and (max-width: 430px){
    main .textAlignRight a{
        margin-bottom: 22px;
    }
}